<!-- <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1ST question</title>
    <h1>calculations</h1>

    <script>
        function calculation(){
            const num1=parseInt(document.getElementById("n1").value);
            const num2=parseInt(document.getElementById("n2").value);
            const oper=document.getElementById("operations").value;
            if (oper=="+"){
             document.getElementById("reslut").value=num1+num2;
            }
            if (oper=="-"){
             document.getElementById("reslut").value=num1-num2;
            }
            if (oper=="*"){
             document.getElementById("reslut").value=num1*num2;
            }
            if (oper=="/"){
             document.getElementById("reslut").value=num1/num2;
            }
        }
    </script>
</head>
<body>
   
  
   <input  type="text" id="n1" />
   <input  type="text" id="n2" />
   

   <select  id="operations">
   <option value="+">+</option>
   <option value="-">-</option>
   <option value="*">*</option>
   <option value="/">/</option>
    </select>
   
    <button onclick="calculation()">=</button>
    <input type="text" id="reslut" />
</body>
</html> -->